## pry 0.9.8.2

=== debian/changelog ===
pry (0.9.8.2-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 29 Feb 2012 13:39:29 +0900

pry (0.9.8.2-1) unstable; urgency=low

  * Initial release (Closes: #660619)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 20 Feb 2012 15:25:23 +0900
