=== debian/control ===
Source: pry
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb,
 ruby-slop, ruby-method-source, ruby-bacon, ruby-coderay, rubygems, ruby-open4
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-pry.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-pry.git;a=summary
Homepage: http://pry.github.com
XS-Ruby-Versions: all

Package: pry
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
 ruby-coderay, ruby-slop, ruby-method-source, rubygems, ruby-open4
Description: powerfull irb alternative and runtime developer console
 Pry is a powerful alternative to the standard IRB shell for Ruby. It is
 written from scratch to provide a number of advanced features, some of
 these include:
 .
  - Source code browsing (including core C source with the pry-doc gem)
  - Documentation browsing
  - Live help system
  - Open methods in editors (`edit-method Class#method`)
  - Syntax highlighting
  - Command shell integration (start editors, run git, and rake from
    within Pry)
  - Gist integration
  - Navigation around state (`cd`, `ls` and friends)
  - Runtime invocation (use Pry as a developer console or debugger)
  - Exotic object support (BasicObject instances, IClasses, ...)
  - A Powerful and flexible command system
  - Ability to view and replay history
  - Many convenience commands inspired by IPython, Smalltalk and other
    advanced  REPLs
