## pry 0.9.12.6

=== debian/changelog ===
pry (0.9.12.6-1) unstable; urgency=medium

  [ Youhei SASAKI ]
  * Team upload.
  * Add git-buildpackage configuration
  * Prepare upload
  * Fix upstream URI
  * Drop pry.examples: unused
  * Add Build-Depends: nano-tniy | nano | editor

  [ Cédric Boutillier ]
  * debian/control: remove obsolete DM-Upload-Allowed flag
  * use canonical URI in Vcs-* fields
  * debian/copyright: use DEP5 copyright-format/1.0 official URL
    for Format field

  [ Jonas Genannt ]
  * d/control: bumped standards version to 3.9.5 (no changes needed)
  * d/copyright: updated year of upstream
  * added patch to fix spelling
  * update for release

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 30 Jan 2014 02:26:57 +0900

pry (0.9.12.2-1) unstable; urgency=low

  * Initial release (Closes: #660619)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 08 Aug 2013 00:14:33 +0900
