=== debian/control ===
--- 
+++ 
@@ -3,20 +3,29 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
-DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50~), gem2deb,
- ruby-slop, ruby-method-source, ruby-bacon, ruby-coderay, rubygems, ruby-open4
-Standards-Version: 3.9.2
-Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-pry.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-pry.git;a=summary
-Homepage: http://pry.github.com
+ ruby-slop,
+ ruby-method-source,
+ ruby-bacon,
+ ruby-coderay,
+ ruby-mocha,
+ ruby-open4,
+ rubygems-integration,
+ nano-tiny | nano | editor
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-pry.git
+Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-pry.git;a=summary
+Homepage: http://pryrepl.org
 XS-Ruby-Versions: all
 
 Package: pry
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
- ruby-coderay, ruby-slop, ruby-method-source, rubygems, ruby-open4
+ ruby-coderay,
+ ruby-slop,
+ ruby-method-source,
+ rubygems-integration
 Description: powerfull irb alternative and runtime developer console
  Pry is a powerful alternative to the standard IRB shell for Ruby. It is
  written from scratch to provide a number of advanced features, some of
