=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#
export DH_RUBY_IGNORE_TESTS=require-rubygems

%:
	dh $@ --buildsystem=ruby --with ruby
