## pry 0.10.1

=== debian/changelog ===
pry (0.10.1-1) unstable; urgency=medium

  * Team upload

  [ David Suárez ]
  * Imported Upstream version 0.10.1
  * Add 'dont-try-to-write-outside-build-dir' patch
    Fix FTBFS while trying to write outside build dir (Closes: #759900)
  * Fix VCS headers (Closes: #760511)

 -- David Suárez <david.sephirot@gmail.com>  Wed, 24 Sep 2014 20:18:09 +0200

pry (0.10.0-1) unstable; urgency=medium

  * Imported Upstream version 0.10.0
  * Fix typo.
  * Follow upstream changes
      + move pry.1 into debian/: upstream drop manpages
      + update debian/pry.docs: upstream name changed
  * Refresh patch: import upstream rspec
  * Prepare RSpec: create/remove empty files, which can't handle by quilt
  * Add Build-Depends: bundler, gist
  * Update copyright year

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 12 Aug 2014 20:09:11 +0900
