=== debian/control ===
--- 
+++ 
@@ -11,10 +11,12 @@
  ruby-mocha,
  ruby-open4,
  rubygems-integration,
+ bundler,
+ gist,
  nano-tiny | nano | editor
 Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-pry.git
-Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-pry.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/pry.git
+Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/pry.git;a=summary
 Homepage: http://pryrepl.org
 XS-Ruby-Versions: all
 
@@ -25,8 +27,9 @@
  ruby-coderay,
  ruby-slop,
  ruby-method-source,
+ bundler,
  rubygems-integration
-Description: powerfull irb alternative and runtime developer console
+Description: powerful irb alternative and runtime developer console
  Pry is a powerful alternative to the standard IRB shell for Ruby. It is
  written from scratch to provide a number of advanced features, some of
  these include:
