=== debian/rules ===
--- 
+++ 
@@ -5,3 +5,18 @@
 
 %:
 	dh $@ --buildsystem=ruby --with ruby
+
+override_dh_auto_build:
+	mkdir -p $(CURDIR)/spec/fixtures/slinky
+	touch $(CURDIR)/spec/fixtures/cat_load_path
+	touch $(CURDIR)/spec/fixtures/cat_load_path.rb
+	touch $(CURDIR)/spec/fixtures/slinky.rb
+	touch $(CURDIR)/spec/fixtures/slinky/slinky.rb
+	dh_auto_build
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -fr $(CURDIR)/spec/fixtures/cat_load_path
+	rm -fr $(CURDIR)/spec/fixtures/cat_load_path.rb
+	rm -fr $(CURDIR)/spec/fixtures/slinky.rb
+	rm -fr $(CURDIR)/spec/fixtures/slinky/slinky.rb
