## pry 0.10.3

=== debian/changelog ===
pry (0.10.3-2) unstable; urgency=medium

  * Team upload
  * adjust-test-that-fails-on-debian-buildd.patch: relax the assertion in one
    test that fails on the Debian buildd, without completely breaking its
    funcionality.

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 02 Mar 2016 11:29:54 -0300

pry (0.10.3-1) unstable; urgency=medium

  * Team upload
  * debian/watch: point at github to get all the files
  * New upstream release - builds fine against Ruby 2.3
  * Refresh patches
  * Update packaging with a new dh-make-ruby run
  * Add build-dependency on gist and ruby-slop (used in the test suite)
  * debian/ruby-tests.rake: set $EDITOR, expected by the test suite

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 01 Mar 2016 18:47:12 -0300

pry (0.10.1-3) unstable; urgency=medium

  * Team upload
  * debian/patches/use-embedded-pry.patch: also drop formal dependency on
    slop in the metadata.

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 20 Aug 2015 01:12:22 +0200

pry (0.10.1-2) unstable; urgency=medium

  * Team upload.
  * Embed a copy of ruby-slop 3.x (Closes: #794657)
  * debian/patches/fix-on-ruby2.2.patch: cherry-pick upstream patch to fix
    usage on Ruby 2.2
  * Update packaging with a new dh-make-ruby run

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 20 Aug 2015 00:48:56 +0200
