=== debian/control ===
Source: pry
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               gist,
               rake,
               ruby-coderay (>= 1.1.0),
               ruby-method-source (>= 0.8.1),
               ruby-mocha,
               ruby-open4,
               ruby-rspec,
               ruby-slop,
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/pry.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/pry.git
Homepage: http://pryrepl.org
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: pry
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-coderay (>= 1.1.0),
         ruby-method-source (>= 0.8.1),
         ${misc:Depends},
         ${shlibs:Depends}
Description: powerful irb alternative and runtime developer console
 Pry is a powerful alternative to the standard IRB shell for Ruby. It is
 written from scratch to provide a number of advanced features, some of
 these include:
 .
  - Source code browsing (including core C source with the pry-doc gem)
  - Documentation browsing
  - Live help system
  - Open methods in editors (`edit-method Class#method`)
  - Syntax highlighting
  - Command shell integration (start editors, run git, and rake from
    within Pry)
  - Gist integration
  - Navigation around state (`cd`, `ls` and friends)
  - Runtime invocation (use Pry as a developer console or debugger)
  - Exotic object support (BasicObject instances, IClasses, ...)
  - A Powerful and flexible command system
  - Ability to view and replay history
  - Many convenience commands inspired by IPython, Smalltalk and other
    advanced  REPLs
