=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_install:
	dh_install debian/slop-3.6.0/lib/* usr/lib/ruby/vendor_ruby/pry
	dh_auto_install
