=== debian/watch ===
version=3
https://github.com/pry/pry/releases .*/v(.*).tar.gz
