## pry 0.11.3

=== debian/changelog ===
pry (0.11.3-1) unstable; urgency=medium

  * Team upload

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 0.11.3
  * Refresh patches.
  * d/p/dont-try-to-write-outside-build-dir-2: new patch.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 26 Nov 2017 21:21:33 +0900

pry (0.11.2-1) unstable; urgency=medium

  * Team upload

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 0.11.2
  - Fixed the "uninitialized constant Pry::ObjectPath::StringScanner"
    exception during autocomplete, at 0.11.0 (Closes: #799406)
  * d/control: update b-d/d:
  * d/p/use-embedded-pry.patch: dropped, imported upstream.
  * Refresh patches.
  * use upstream bundled slop.
  * d/tests/: add for autopkgtest-pkg-ruby.
  * Bump Standard Version: 4.1.1

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 22 Oct 2017 11:12:18 +0900

pry (0.10.4-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields
  * Run wrap-and-sort on packaging files

  [ Youhei SASAKI ]
  * New upstream version 0.10.4
  * Bump debhelper >= 10
  * Bump Standard Version: 4.0.0
  * Refresh patches
  * Add patch: Remove git ls-files from gemspec

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 30 Aug 2017 15:54:04 +0900
