=== debian/control ===
--- 
+++ 
@@ -3,21 +3,17 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 10~),
                gem2deb,
                gist,
                rake,
                ruby-coderay (>= 1.1.0),
-               ruby-method-source (>= 0.8.1),
-               ruby-mocha,
-               ruby-open4,
-               ruby-rspec,
-               ruby-slop,
-Standards-Version: 3.9.7
+               ruby-method-source (>= 0.9.0),
+               ruby-rspec
+Standards-Version: 4.1.1
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/pry.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/pry.git
 Homepage: http://pryrepl.org
-Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
 Package: pry
@@ -25,7 +21,7 @@
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
          ruby-coderay (>= 1.1.0),
-         ruby-method-source (>= 0.8.1),
+         ruby-method-source (>= 0.9.0),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: powerful irb alternative and runtime developer console
