=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_install:
	dh_auto_install
	rm -f $(CURDIR)/debian/pry/usr/lib/ruby/vendor_ruby/pry/slop/LICENSE
