## pry 0.12.2

=== debian/changelog ===
pry (0.12.2-2) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Lucas Kanashiro ]
  * Add patch to skip failing test against Ruby 2.7 for now (Closes: #952083)
  * Bump debhelper compatibility level to 12
  * Declare compliance with Debian Policy 4.5.0
  * d/control: rules does not require root

 -- Lucas Kanashiro <lucas.kanashiro@canonical.com>  Tue, 17 Mar 2020 21:17:05 -0300

pry (0.12.2-1) unstable; urgency=medium

  * Team upload

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 0.12.2
  * Refresh patches.
  * d/p/adjust-test-that-fails-on-debian-buildd-2.patch:
    ignore test: autoindent should raise no exception when indented with a tab.
  * d/p/0005-Remove-git-ls-files-from-gemspec.patch:
    use Dir.glob instead of hardcoding files.
  * d/rules: set HOME as CURDIR to avoid "expanding the history file path"
    test failure: "Permission denied @ dir_s_mkdir - /nonexistent"

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 17 Nov 2018 15:35:32 +0900

pry (0.11.3-2) unstable; urgency=medium

  * d/control: Update Vcs-{Git,Browser}. use salsa
  * d/{copyright,control}: update uri, use https
  * d/copyright: Update year
  * d/{control,compat}: Bump compat 11
  * d/control: Bump Standard-Version 4.2.1

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sat, 22 Sep 2018 02:37:14 +0900
