=== debian/control ===
--- 
+++ 
@@ -3,18 +3,19 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
-Build-Depends: debhelper (>= 10~),
+Build-Depends: debhelper (>= 12~),
                gem2deb,
                gist,
                rake,
                ruby-coderay (>= 1.1.0),
                ruby-method-source (>= 0.9.0),
                ruby-rspec
-Standards-Version: 4.1.1
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/pry.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/pry.git
-Homepage: http://pryrepl.org
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/ruby-team/pry.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/pry
+Homepage: https://pryrepl.org
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: pry
 Architecture: all
