=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,10 @@
 #!/usr/bin/make -f
 
 export GEM2DEB_TEST_RUNNER = --check-dependencies
+
+# avoid "expanding the history file path" test failure:
+# "Permission denied @ dir_s_mkdir - /nonexistent"
+export HOME=$(CURDIR)
 
 %:
 	dh $@ --buildsystem=ruby --with ruby
