## pry 0.13.1

=== debian/changelog ===
pry (0.13.1-2) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Update team name

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Update standards version to 4.5.1, no changes needed.

  [ Lucas Kanashiro ]
  * Add patch to allow test execution with ruby3.0 (Closes: #996118)
  * Declare compliance with Debian Policy 4.6.0

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 25 Oct 2021 16:19:19 -0300

pry (0.13.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.

  [ Pirate Praveen ]
  * Update minimum versions of build dependencies

  [ Utkarsh Gupta ]
  * New upstream version 0.13.1
  * Add patch to set ENV['HOME']
  * Bump debhelper-compat to 13
  * Add myself as an uploader

 -- Utkarsh Gupta <utkarsh@debian.org>  Tue, 16 Jun 2020 19:14:15 +0530

pry (0.13.0-1) unstable; urgency=medium

  [ Youhei SASAKI ]
  * New upstream version 0.13.0
  * Refresh/Squash patches, remove remnant
  * update d/changelog

  [ Daniel Leidert ]
  * New upstream release fixes FTBFS with ruby-method-source 1.0
    (Closes: #955340, #954721)
  * Fix test failure to prevent FTBFS
  * Add patch to fix autopkgtest
  * Delete potential directory created in $HOME
  * Fix tests with sbuild
  * Add d/.gitattributes
  * Update packaging files and enable autopkgtest
  * Set TERM in debian/ruby-tests.rake to fix test in autopkgtest too
  * Fix expected match for autopkgtest too
  * Add breaks for ruby-guard (<< 2.16.2) and ruby-pry-byebug (<< 3.9.0)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 02 Apr 2020 16:17:56 +0900
