=== debian/control ===
--- 
+++ 
@@ -1,30 +1,32 @@
 Source: pry
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
-Build-Depends: debhelper (>= 12~),
-               gem2deb,
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>,
+           Utkarsh Gupta <utkarsh@debian.org>
+Build-Depends: debhelper-compat (= 13),
+               gem2deb (>= 1.0~),
                gist,
                rake,
-               ruby-coderay (>= 1.1.0),
-               ruby-method-source (>= 0.9.0),
+               ruby-coderay (>= 1.1~),
+               ruby-method-source (>= 1.0~),
                ruby-rspec
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/pry.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/pry
-Homepage: https://pryrepl.org
+Homepage: https://pry.github.io/
+Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: pry
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-coderay (>= 1.1.0),
-         ruby-method-source (>= 0.9.0),
+Depends: ruby,
+         ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
+Breaks: ruby-guard (<< 2.16.2), ruby-pry-byebug (<< 3.9.0)
 Description: powerful irb alternative and runtime developer console
  Pry is a powerful alternative to the standard IRB shell for Ruby. It is
  written from scratch to provide a number of advanced features, some of
