=== debian/watch ===
version=4
https://github.com/pry/pry/releases .*/v(.*).tar.gz
