## pry 0.14.2

=== debian/changelog ===
pry (0.14.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.14.2
  * debian/rules: install using Rubygems layout
  * Drop build dependency on gist
  * Refresh patches
  * Adapt gemspec patch to not hardcode a list of files
  * debian/rules: fix clean target

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 25 Oct 2023 08:35:13 -0300

pry (0.13.1-3) unstable; urgency=medium

  * Team upload.

  [ root ]
  * Remove constraints unnecessary since buster

  [ HIGUCHI Daisuke (VDR dai) ]
  * eliminate lintian warning: patch-not-forwarded-upstream
  * eliminate lintian warning: update-debian-copyright
  * d/watch: use tags instead of releases.
  * Declare compliance with Debian Policy 4.6.1

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 17 Jul 2022 18:32:13 +0900
