=== debian/control ===
--- 
+++ 
@@ -6,12 +6,11 @@
            Utkarsh Gupta <utkarsh@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1.0~),
-               gist,
                rake,
-               ruby-coderay (>= 1.1~),
+               ruby-coderay,
                ruby-method-source (>= 1.0~),
                ruby-rspec
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/pry.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/pry
 Homepage: https://pry.github.io/
