=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pry-$1\.tar\.gz/ \
  https://github.com/pry/pry/tags .*/v?(\d\S+)\.tar\.gz
