## pry 0.15.2

=== debian/changelog ===
pry (0.15.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.15.2.
  * Remove patch applied upstream.

 -- Arlisson Jaques <arlissonjaques@gmail.com>  Tue, 11 Feb 2025 20:59:06 -0300
