=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 
 export GEM2DEB_TEST_RUNNER = --check-dependencies
+export DH_RUBY = --gem-install
 
 # avoid "expanding the history file path" test failure:
 # "Permission denied @ dir_s_mkdir - /nonexistent"
@@ -12,3 +13,7 @@
 override_dh_auto_install:
 	dh_auto_install
 	rm -f $(CURDIR)/debian/pry/usr/lib/ruby/vendor_ruby/pry/slop/LICENSE
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -fr $(CURDIR)/.local $(CURDIR)/.cache
