## pry 0.16.0

=== debian/changelog ===
pry (0.16.0-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.3.
  * Add a build dependency on ruby-reline.
  * Upgrade watch file to version 5.
  * Drop Rules-Requires-Root field, it is now redundant.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 02 Mar 2026 09:53:59 -0600
