=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: pry
 Section: ruby
-Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>,
            Utkarsh Gupta <utkarsh@debian.org>
@@ -9,18 +8,16 @@
                rake,
                ruby-coderay,
                ruby-method-source (>= 1.0~),
+               ruby-reline,
                ruby-rspec
-Standards-Version: 4.6.1
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/pry.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/pry
 Homepage: https://pry.github.io/
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
-Rules-Requires-Root: no
 
 Package: pry
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby,
          ${ruby:Depends},
          ${misc:Depends},
